#producto {
padding:10px;
width:97%;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}



#producto h1 a:link, #producto h1 a:visited {
color:#000000;
text-decoration:none;
}

#producto h1 a:hover {
color:#ffa906;
}

#producto h3 a:link, #producto h3 a:visited {
color:#FFFFFF;
text-decoration:none;
}

/* Ficha Producto */

#imagen_producto {
width:260px;
float:left;
padding-top:15px;
}
.sticker {
position:absolute;
top:-16px;
right:-5px;
}
.sticker2 {
position:absolute;
/*top:136px;
right:344px;*/
top:45px;
right:3px;
}

.sticker3 {
position:absolute;
/*top:136px;
right:344px;*/
top:-20px;
right:3px;
}

.sticker4 {
position:absolute;
/*top:136px;
right:344px;*/
top:-10px;
right:55px;
}


#ficha_producto {
width:330px;
float:right;
padding-top:10px;
position:relative;
}
#ficha_producto em{
font-size:10px;
font-style:normal;
color:#666666;
}
#ficha_producto h2 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
color:#000000;
display:inline;
}
#ficha_producto .comprar{
	padding:4px 0;
	}

#ficha_producto table img{
vertical-align:middle;
}

.fondo_negro{
padding:3px 10px;
background:#000000;
color:#FFFFFF;
text-transform:uppercase;
text-align:center;
width:90px;
font-weight:bold;
float:left;
font-size:11px;
margin:2px 5px 2px 0;
}

/* Fin Ficha Producto */

/* Tabs */
#tab-container-1
{
margin:10px 0;
}
#tab-container-1-nav
{
 margin:0;
 font:11px Verdana, sans-serif;
 height:17px;
 border-bottom:1px solid #CCCCCC;
}

#tab-container-1-nav li
{
 list-style: none;
 margin: 0;
 display: inline;
}

#tab-container-1-nav li a
{
padding:4px 10px;
 border: 1px solid #CCCCCC;
 border-bottom: none;
 background:#f2f2f2;
 text-decoration: none;
}
#tab-container-1-nav a:hover
{
text-decoration:underline;
}
#tab-container-1-nav .active
{
 background-color: #fff;
 border-bottom: 1px solid #fff;
 color:#999999;
}
#tab-container-1-nav active:hover
{
 color: #000;
 background: white;
 text-decoration:none;
}
.tab {
 padding:10px 5px 5px;
 border:1px solid #CCCCCC;
 border-top:0;
 line-height:150%;
}
.tab p{
padding:5px 0;
}
.tab b{
	font-weight:bold;
}
.tab li{
	list-style:square inside;
}

/* Fin Tabs */

.importante{
padding:5px 10px 15px 10px;
background:#f2f2f2;
text-align:center;
margin:10px 0 0;
font-size:10px;
}
.importante h5{
padding:5px 0;
text-transform:uppercase;
font-size:12px;
}

/* Lateral */

.producto_lateral1 ul{
background:#f2f2f2;
padding:10px 5px 10px 0;
margin:5px 0;
width:165px;
margin:0 auto;
}
.producto_lateral1 li{
padding:0 0 0 12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
margin:9px 0;
background:url(img/flecha_lista_productos.jpg) no-repeat;
}
.producto_lateral2 ul{
margin:15px auto;
border-top:#CCCCCC 1px solid;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}
.producto_lateral2 li{
padding:0px 0 0px 5px;
border-bottom:#CCCCCC 1px solid;
line-height:20px;
}
.recuerda{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
width:160px;
padding:5px ;
text-align:center;
}
.recuerda h5{
padding:5px 0;
text-transform:uppercase;
font-size:12px;
}

/* Fin Lateral */

/* Comentarios */

.comentarios{
	margin:10px 0;
	}
.comentarios em {
	color:#999999;
	font-style:normal;
	}
.comentarios caption{
	background-color:#ffad07;
	color:#FFFFFF;
	margin:10px 0;
	padding:3px 3px 3px;
	text-align:left;
	}

.comentarios td{
	padding:5px 2px;
	vertical-align:top;
	}
.comentarios .borde {
	border:1px solid #CCCCCC;
	padding:10px;
	border-left:none;
	border-right:none;
	}
.comentarios .borde h3{
	font-size:12px;
	}
	
/* Fin comentarios */
/* Comenta */
iframe{
width:100%;
*width:98%;
}
/* Super Note */


.fallback {
 display: none;
}

.notedefault, .notenested {
 position: absolute;
 visibility: hidden;
 top: 1.5em;
 left: 2em; width: 10em;
 background-color:#CCCCCC;
 z-index:9999;
}

.notedefault2, .notenested2 {
 position: absolute;
 visibility: hidden;
 top: 1.5em;
 left: 2em; width: 10em;
 background-color:#CCCCCC;
 z-index:9999;
}

.notedefault {
 padding: 10px;
 border: 2px solid #CCCCCC;
 background-color:#FFFFFF;
 color:#000000;
 width:500px;
 z-index:9999;
}
.notenested {
 width: 8em;
 padding: 3px;
 border: 1px solid #963;
 background-color: #C96;
 color: white;
}

.notedefault2 {
 padding: 10px;
 border: 2px solid #CCCCCC;
 background-color:#FFFFFF;
 color:#000000;
 width:700px;
 z-index:9999;
}
.notenested2 {
 width: 8em;
 padding: 3px;
 border: 1px solid #963;
 background-color: #C96;
 color: white;
}

/* Some position-type-specific offset information. Tweak as needed! */
.snp-mouseoffset, .snp-triggeroffset, .snp-mousetrack {
 margin-left: -250px;
 margin-top: -180px;
}

/* Some position-type-specific offset information. Tweak as needed! */
.snp-mouseoffset2, .snp-triggeroffset2, .snp-mousetrack2 {
 margin-left: -300px;
 margin-top: 0px;
}

/* Headings within notes */
.notedefault h5 {
 margin: 0 0 5px 0;
 padding: 2px;
 background-color:black;
 color:white;
 font-size:15px;
}
.notedefault2 h5 {
 margin: 0 0 5px 0;
 padding: 2px;
 background-color:black;
 color:white;
 font-size:15px;
}

/* Note close marker is only shown within pinned notes. */
.note-close {
 float: right;
 margin-top: 2px;
 width: 14px;
 height: 14px;
 line-height: 14px;
 color: white;
 text-decoration: none;
 visibility: hidden
}
.snb-pinned .note-close {
 visibility: inherit;
}

.snb-pinned2 .note-close {
 visibility: inherit;
}
/* Fin Super Note */

#comentar {
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
padding:5px 0;
background-color:#f2f2f2;
}
#comentar label {
width: 100px;
float: left;
margin-bottom:10px;
text-align:right;
padding-right:20px;
line-height:14px;
}
#comentar br {
     clear:left;
}
#comentar .boton_comentar{
padding:3px 20px;
background-image:url(img/fondo_boton_siguiente.jpg);
color:#FFFFFF;
font-weight:bold;
border:2px solid #f96f16;
font-size:14px;
margin:5px 0 0 120px;
} 
#comentar .boton_comentar:hover{
background-image:none;
background-color:#666666;
}
.mensaje_sinstock {
font-size:9px;
font-family:Verdana, Arial, Helvetica, sans-serif;
background-color:#f2f2f2;
padding:1px 5px;
width:250px;
margin:2px 0;
}
.mensaje_sinstock p {
margin:0;
padding:2px;
}
.mensaje_sinstock input{
margin:0;
}
.boton_enviar_pequeño{
padding:2px 10px;
background-image:url(img/fondo_boton_siguiente.jpg);
color:#FFFFFF;
font-weight:bold;
border:1px solid #f96f16;
font-size:12px;
}
.boton_enviar_pequeño:hover{
background-image:none;
background-color:#666666;
}